<?php
/**
 * @version		3.0.0
 * @package		JomLand TicketCenter
 * @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
 * @link 		www.jomland.com
 * @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */
defined('_JEXEC') or die('Restricted access');
jimport('joomla.html.pane');

$items = $this->items;

if(file_exists(JPATH_ADMINISTRATOR.'/components/com_jlticketcenter/views/setup/tmpl/default_cart_fields_setting.php')){
	echo $this->loadTemplate('cart_fields_setting');
}else{ ?>
<br />
<br />
<span style="color: red; font-size: 16px;">Available on
	JLTicketCenterPRO only</span>
<br />
<br />
<br />
Visit
<a href="http://www.jomland.com/extensions/jlticketcenter/overview"
	target="_blank">www.jomland.com</a>
- for Pro Version
<br />
<br />
<?php } ?>